 /*
 * 手太欠
 * 愿这世界都如故事里一样 美好而动人~
 */

Page({
    data: {
        goodsArr: []  //商品列表
    },

    onLoad(options) {
        if(options.invite != undefined) {
            getApp().globalData.inviteText = options.invite
        }
    },

    onShow() {
        // 获取产品首页
        this.mallInfo();
    },

    /**
     * 产品首页
     */
    mallInfo (){
        wx.$api.mall.mallIndex().then(res => {
            this.setData({
                goodsArr: res.data.goods
            })
        }).catch(err => { })
    },
})
